<?xml version="1.0" encoding="UTF-8"?>
<Window size="58,70">
	<Default name="Button"  value="width=&quot;48&quot; height=&quot;20&quot; textcolor=&quot;0XFF777777&quot; pushedtextcolor=&quot;0XFFFFFFFF&quot; hotimage=&quot;file='xav/xavskin/drop_item.png' src='0,0,1,20'&quot; pushedimage=&quot;file='xav/xavskin/drop_item.png' src='1,0,2,20'&quot;"/>
	<VerticalLayout bkimage="file='xav/xavskin/drop_bk.png' grid='6,*,6;6,*,6'" inset="5,5,5,5">
		<Button name="auto_btn" text="自动"/>
		<Button name="work_btn" text="办公"/>
		<Button name="fast_btn" text="高速"/>
	</VerticalLayout>
</Window>